## qmltube 1.2.3

=== Makefile ===
#############################################################################
# Makefile for building: qmltube
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jan 11 20:12:16 2012
# Project:  qmltube.pro
# Template: app
# Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -o Makefile qmltube.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtSql -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Iqmlapplicationviewer -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtDeclarative -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtXmlPatterns -lQtOpenGL -lQtSql -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		youtube.cpp \
		database.cpp \
		settings.cpp \
		downloadmanager.cpp \
		folderlistmodel.cpp \
		dailymotion.cpp \
		json.cpp \
		utils.cpp \
		xtube.cpp \
		sharing.cpp \
		cutetubeinterface.cpp \
		cutetubeadapter.cpp \
		dbusservice.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_youtube.cpp \
		moc_database.cpp \
		moc_settings.cpp \
		moc_downloadmanager.cpp \
		moc_folderlistmodel.cpp \
		moc_dailymotion.cpp \
		moc_utils.cpp \
		moc_xtube.cpp \
		moc_sharing.cpp \
		moc_cutetubeinterface.cpp \
		moc_cutetubeadapter.cpp \
		moc_dbusservice.cpp \
		moc_qmlapplicationviewer.cpp
OBJECTS       = main.o \
		youtube.o \
		database.o \
		settings.o \
		downloadmanager.o \
		folderlistmodel.o \
		dailymotion.o \
		json.o \
		utils.o \
		xtube.o \
		sharing.o \
		cutetubeinterface.o \
		cutetubeadapter.o \
		dbusservice.o \
		qmlapplicationviewer.o \
		moc_youtube.o \
		moc_database.o \
		moc_settings.o \
		moc_downloadmanager.o \
		moc_folderlistmodel.o \
		moc_dailymotion.o \
		moc_utils.o \
		moc_xtube.o \
		moc_sharing.o \
		moc_cutetubeinterface.o \
		moc_cutetubeadapter.o \
		moc_dbusservice.o \
		moc_qmlapplicationviewer.o
DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		qmltube.pro
QMAKE_TARGET  = qmltube
DESTDIR       = 
TARGET        = qmltube

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: qmltube.pro  ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDeclarative.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtScript.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSvg.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSql.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXmlPatterns.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl
	$(QMAKE) -o Makefile qmltube.pro
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:

=== debian/changelog ===
qmltube (1.2.3) unstable; urgency=low
  * Added sharing of videos to Facebook and Twitter.
  * Added copying of video urls to clipboard.
  * Added dbus service with play and display methods for YouTube and Dailymotion videos.

 -- Stuart Howarth <stuart@cutetube.co.uk>  Wed, 11 Jan 2012 18:23:32 +0000

## qmltube 1.2.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jan 11 20:12:16 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jan 11 23:33:33 2012
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -o Makefile qmltube.pro

=== debian/changelog ===
qmltube (1.2.4) unstable; urgency=low
  * Removed alias property from NavButton component to resolve issues with older Qt libraries.

 -- Stuart Howarth <stuart@cutetube.co.uk>  Wed, 11 Jan 2012 23:30:41 +0000

=== debian/control ===
Source: qmltube
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <showarth@cutetube.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://www.cutetube.co.uk

Package: qmltube
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, libqtm-12
Description: YouTube and Dailymotion client with lots of features
 cuteTube-QML is a fully-featured client for YouTube and Dailymotion
 that allows playback, upload and download of videos, plus account management.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
XSBC-Maemo-Display-Name: cuteTube-QML
XB-Maemo-Display-Name: cuteTube-QML
XB-Maemo-Icon-26: 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

## qmltube 1.2.5

=== debian/changelog ===
qmltube (1.2.5) unstable; urgency=low
  * Added updated widget, which is now shipped with the main application.
  * Minor bug fixes.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Sun, 15 Jan 2012 18:44:59 +0000

## qmltube 1.2.6

=== debian/changelog ===
qmltube (1.2.6) unstable; urgency=low
  * Minor bug fixes.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Thu, 19 Jan 2012 17:55:36 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: qmltube
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, libqtm-12
+Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, libqtm-12, qt4-homescreen-loader
 Description: YouTube and Dailymotion client with lots of features
  cuteTube-QML is a fully-featured client for YouTube and Dailymotion
  that allows playback, upload and download of videos, plus account management.

## qmltube 1.2.7

=== debian/changelog ===
qmltube (1.2.7) unstable; urgency=low
  * Widget no longer loads feeds automatically when first added to homescreen.
  * Added archive videos to widget.
  * Enabled searching of uploads.
  * Enabled deleting of uploads.
  * Changed icon.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Sun, 13 Feb 2012 17:04:17 +0000

## qmltube 1.3.0

=== debian/changelog ===
qmltube (1.3.0) unstable; urgency=low
  * Added option to show related videos when playback is finished.
  * Added option to share videos via email.
  * Larger thumbnails in video lists.
  * Configurable scrolling speed.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Sat, 10 Mar 2012 20:50:48 +0000

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# qmake PREFIX=/usr# Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake
	$(MAKE)
	#docbook-to-man debian/qmltube.sgml > qmltube.1

	touch $@
	
clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean
	
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/qmltube.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/qmltube install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## qmltube 1.3.1

=== debian/changelog ===
qmltube (1.3.1) unstable; urgency=low
  * Fixed theming issues in widget and widget-settings.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Mon, 12 Mar 2012 22:08:32 +0000

=== debian/control ===
Source: qmltube
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <showarth@cutetube.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://www.cutetube.co.uk

Package: qmltube
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, libqtm-12, qt4-homescreen-loader, mcsp
Description: YouTube and Dailymotion client with lots of features
 cuteTube-QML is a fully-featured client for YouTube and Dailymotion
 that allows playback, upload and download of videos, plus account management.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
XSBC-Maemo-Display-Name: cuteTube-QML
XB-Maemo-Display-Name: cuteTube-QML
XB-Maemo-Icon-26: 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

## qmltube 1.3.2

=== debian/changelog ===
qmltube (1.3.2) unstable; urgency=low
  * Fix for YouTube playback/download.

 -- Stuart Howarth <showarth@cutetube.co.uk>  Fri, 28 Sep 2012 13:13:54 +0100
